<?xml version="1.0" encoding="UTF-8"  ?>
<!-- Created with iReport - A designer for JasperReports -->
<!DOCTYPE jasperReport PUBLIC "//JasperReports//DTD Report Design//EN" "http://jasperreports.sourceforge.net/dtds/jasperreport.dtd">
<jasperReport
		 name="depense"
		 columnCount="1"
		 printOrder="Vertical"
		 orientation="Portrait"
		 pageWidth="595"
		 pageHeight="842"
		 columnWidth="535"
		 columnSpacing="0"
		 leftMargin="30"
		 rightMargin="30"
		 topMargin="20"
		 bottomMargin="20"
		 whenNoDataType="NoPages"
		 isTitleNewPage="false"
		 isSummaryNewPage="false">
	<property name="ireport.scriptlethandling" value="0" />
	<property name="ireport.encoding" value="UTF-8" />
	<import value="java.util.*" />
	<import value="net.sf.jasperreports.engine.*" />
	<import value="net.sf.jasperreports.engine.data.*" />

	<parameter name="DPCOIDS" isForPrompting="true" class="java.lang.String">
		<defaultValueExpression ><![CDATA[""]]></defaultValueExpression>
	</parameter>
	<queryString><![CDATA[select C_BANQUE,C_GUICHET,NO_COMPTE,cle_rib,trim(grhum.format_iban(IBAN)) IBAN, nvl(BIC, ' ') BIC,DOMICILIATION,MOD_LIBELLE,MOD_CODE,
MOD_DOM,PERS_TYPE,PERS_LIBELLE,PERS_LC,EXE_EXERCICE,ORG_ID,ORG_UB,ORG_CR,
nvl(ORG_SOUSCR,'...') ORG_SOUSCR,TCD_ORDRE,TCD_CODE,TCD_LIBELLE,DPP_NUMERO_FACTURE, DPP_ID,
DPP_HT_SAISIE,DPP_TVA_SAISIE,DPP_TTC_SAISIE, tap_taux,
DPP_DATE_FACTURE,
DPP_DATE_SAISIE,
DPP_DATE_RECEPTION,
DPP_DATE_SERVICE_FAIT,
to_char(DPP_DATE_FACTURE,'dd/mm/yyyy') DPP_DATE_FACTURE_S,
to_char(DPP_DATE_SAISIE,'dd/mm/yyyy') DPP_DATE_SAISIE_S,
to_char(DPP_DATE_RECEPTION,'dd/mm/yyyy') DPP_DATE_RECEPTION_S,
to_char(DPP_DATE_SERVICE_FAIT,'dd/mm/yyyy') DPP_DATE_SERVICE_FAIT_S,
DPP_NB_PIECE,UTL_ORDRE,TBO_ORDRE, DEP_ID,
PCO_NUM,DPCO_ID,DPCO_MONTANT_BUDGETAIRE, DPCO_HT_SAISIE,DPCO_TVA_SAISIE,DPCO_TTC_SAISIE,
ADR_CIVILITE,ADR_NOM,ADR_PRENOM,ADR_ADRESSE1,ADR_ADRESSE2
ADR_VILLE,ADR_CP,UTLNOMPRENOM,
MARACUJA.abricot_impressions.GET_depense_actions(dep_id) lolf
from MARACUJA.V_ABRICOT_DEPENSE_A_MANDATER
where DPCO_ID in ($P!{DPCOIDS})
order by DPP_DATE_FACTURE]]></queryString>

	<field name="C_BANQUE" class="java.lang.String"/>
	<field name="C_GUICHET" class="java.lang.String"/>
	<field name="NO_COMPTE" class="java.lang.String"/>
	<field name="CLE_RIB" class="java.lang.String"/>
	<field name="IBAN" class="java.lang.String"/>
	<field name="BIC" class="java.lang.String"/>
	<field name="DOMICILIATION" class="java.lang.String"/>
	<field name="MOD_LIBELLE" class="java.lang.String"/>
	<field name="MOD_CODE" class="java.lang.String"/>
	<field name="MOD_DOM" class="java.lang.String"/>
	<field name="PERS_TYPE" class="java.lang.String"/>
	<field name="PERS_LIBELLE" class="java.lang.String"/>
	<field name="PERS_LC" class="java.lang.String"/>
	<field name="EXE_EXERCICE" class="java.math.BigDecimal"/>
	<field name="ORG_ID" class="java.math.BigDecimal"/>
	<field name="ORG_UB" class="java.lang.String"/>
	<field name="ORG_CR" class="java.lang.String"/>
	<field name="ORG_SOUSCR" class="java.lang.String"/>
	<field name="TCD_ORDRE" class="java.math.BigDecimal"/>
	<field name="TCD_CODE" class="java.lang.String"/>
	<field name="TCD_LIBELLE" class="java.lang.String"/>
	<field name="DPP_NUMERO_FACTURE" class="java.lang.String"/>
	<field name="DPP_ID" class="java.math.BigDecimal"/>
	<field name="DPP_HT_SAISIE" class="java.math.BigDecimal"/>
	<field name="DPP_TVA_SAISIE" class="java.math.BigDecimal"/>
	<field name="DPP_TTC_SAISIE" class="java.math.BigDecimal"/>
	<field name="DPP_DATE_FACTURE" class="java.sql.Timestamp"/>
	<field name="DPP_DATE_SAISIE" class="java.sql.Timestamp"/>
	<field name="DPP_DATE_RECEPTION" class="java.sql.Timestamp"/>
	<field name="DPP_DATE_SERVICE_FAIT" class="java.sql.Timestamp"/>
	<field name="DPP_DATE_FACTURE_S" class="java.lang.String"/>
	<field name="DPP_DATE_SAISIE_S" class="java.lang.String"/>
	<field name="DPP_DATE_RECEPTION_S" class="java.lang.String"/>
	<field name="DPP_DATE_SERVICE_FAIT_S" class="java.lang.String"/>
	<field name="DPP_NB_PIECE" class="java.math.BigDecimal"/>
	<field name="UTL_ORDRE" class="java.math.BigDecimal"/>
	<field name="TBO_ORDRE" class="java.math.BigDecimal"/>
	<field name="DEP_ID" class="java.math.BigDecimal"/>
	<field name="PCO_NUM" class="java.lang.String"/>
	<field name="DPCO_ID" class="java.math.BigDecimal"/>
	<field name="DPCO_HT_SAISIE" class="java.math.BigDecimal"/>
	<field name="DPCO_TVA_SAISIE" class="java.math.BigDecimal"/>
	<field name="DPCO_TTC_SAISIE" class="java.math.BigDecimal"/>
	<field name="ADR_CIVILITE" class="java.lang.String"/>
	<field name="ADR_NOM" class="java.lang.String"/>
	<field name="ADR_PRENOM" class="java.lang.String"/>
	<field name="ADR_ADRESSE1" class="java.lang.String"/>
	<field name="ADR_VILLE" class="java.lang.String"/>
	<field name="ADR_CP" class="java.lang.String"/>
	<field name="UTLNOMPRENOM" class="java.lang.String"/>
	<field name="LOLF" class="java.lang.String"/>
	<field name="TAP_TAUX" class="java.math.BigDecimal"/>
	<field name="DPCO_MONTANT_BUDGETAIRE" class="java.math.BigDecimal"/>

	<variable name="MANDAT_TVA" class="java.math.BigDecimal" resetType="Report" calculation="Nothing">
		<variableExpression><![CDATA[$F{DPCO_TTC_SAISIE}.subtract( $F{DPCO_MONTANT_BUDGETAIRE} )]]></variableExpression>
	</variable>

		<group  name="depensepapier" >
			<groupExpression><![CDATA[$F{DPP_ID}]]></groupExpression>
			<groupHeader>
			<band height="57"  isSplitAllowed="false" >
				<textField isStretchWithOverflow="false" pattern="dd/MM/yyyy" isBlankWhenNull="false" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						x="397"
						y="4"
						width="64"
						height="14"
						key="textField"/>
					<box topBorder="None" topBorderColor="#000000" leftBorder="None" leftBorderColor="#000000" rightBorder="None" rightBorderColor="#000000" bottomBorder="None" bottomBorderColor="#000000"/>
					<textElement textAlignment="Left">
						<font/>
					</textElement>
				<textFieldExpression   class="java.lang.String"><![CDATA[$F{DPP_DATE_SERVICE_FAIT_S}]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="false" pattern="dd/MM/yyyy" isBlankWhenNull="false" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						x="201"
						y="4"
						width="64"
						height="14"
						key="textField"/>
					<box topBorder="None" topBorderColor="#000000" leftBorder="None" leftBorderColor="#000000" rightBorder="None" rightBorderColor="#000000" bottomBorder="None" bottomBorderColor="#000000"/>
					<textElement textAlignment="Left">
						<font/>
					</textElement>
				<textFieldExpression   class="java.lang.String"><![CDATA[$F{DPP_DATE_RECEPTION_S}]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="false" pattern="##0.00" isBlankWhenNull="false" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						x="369"
						y="39"
						width="50"
						height="14"
						key="textField"/>
					<box topBorder="None" topBorderColor="#000000" leftBorder="None" leftBorderColor="#000000" rightBorder="None" rightBorderColor="#000000" bottomBorder="None" bottomBorderColor="#000000"/>
					<textElement textAlignment="Right">
						<font/>
					</textElement>
				<textFieldExpression   class="java.math.BigDecimal"><![CDATA[$F{DPP_HT_SAISIE}]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="false" pattern="##0.00" isBlankWhenNull="false" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						x="424"
						y="39"
						width="52"
						height="14"
						key="textField"/>
					<box topBorder="None" topBorderColor="#000000" leftBorder="None" leftBorderColor="#000000" rightBorder="None" rightBorderColor="#000000" bottomBorder="None" bottomBorderColor="#000000"/>
					<textElement textAlignment="Right">
						<font/>
					</textElement>
				<textFieldExpression   class="java.math.BigDecimal"><![CDATA[$F{DPP_TVA_SAISIE}]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="false" pattern="##0.00" isBlankWhenNull="false" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						x="480"
						y="39"
						width="51"
						height="14"
						key="textField"/>
					<box topBorder="None" topBorderColor="#000000" leftBorder="None" leftBorderColor="#000000" rightBorder="None" rightBorderColor="#000000" bottomBorder="None" bottomBorderColor="#000000"/>
					<textElement textAlignment="Right">
						<font/>
					</textElement>
				<textFieldExpression   class="java.math.BigDecimal"><![CDATA[$F{DPP_TTC_SAISIE}]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="false" isBlankWhenNull="false" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						x="48"
						y="4"
						width="107"
						height="14"
						key="textField"/>
					<box topBorder="None" topBorderColor="#000000" leftBorder="None" leftBorderColor="#000000" rightBorder="None" rightBorderColor="#000000" bottomBorder="None" bottomBorderColor="#000000"/>
					<textElement>
						<font pdfFontName="Helvetica" isBold="false"/>
					</textElement>
				<textFieldExpression   class="java.lang.String"><![CDATA[$F{DPP_NUMERO_FACTURE}]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="false" isBlankWhenNull="false" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						x="463"
						y="4"
						width="67"
						height="14"
						key="textField"/>
					<box topBorder="None" topBorderColor="#000000" leftBorder="None" leftBorderColor="#000000" rightBorder="None" rightBorderColor="#000000" bottomBorder="None" bottomBorderColor="#000000"/>
					<textElement>
						<font pdfFontName="Helvetica-Bold" isBold="true"/>
					</textElement>
				<textFieldExpression   class="java.lang.String"><![CDATA["Crédit : "+$F{TCD_CODE}]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="false" isBlankWhenNull="false" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						x="3"
						y="21"
						width="195"
						height="14"
						key="textField"/>
					<box topBorder="None" topBorderColor="#000000" leftBorder="None" leftBorderColor="#000000" rightBorder="None" rightBorderColor="#000000" bottomBorder="None" bottomBorderColor="#000000"/>
					<textElement>
						<font pdfFontName="Helvetica-BoldOblique" isBold="true" isItalic="true"/>
					</textElement>
				<textFieldExpression   class="java.lang.String"><![CDATA["Fournisseur : " +$F{ADR_NOM}]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="false" pattern="dd/MM/yyyy" isBlankWhenNull="false" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						x="289"
						y="4"
						width="64"
						height="14"
						key="textField"/>
					<box topBorder="None" topBorderColor="#000000" leftBorder="None" leftBorderColor="#000000" rightBorder="None" rightBorderColor="#000000" bottomBorder="None" bottomBorderColor="#000000"/>
					<textElement textAlignment="Left">
						<font/>
					</textElement>
				<textFieldExpression   class="java.lang.String"><![CDATA[$F{DPP_DATE_FACTURE_S}]]></textFieldExpression>
				</textField>
				<staticText>
					<reportElement
						x="3"
						y="39"
						width="26"
						height="14"
						key="staticText-2"/>
					<box topBorder="None" topBorderColor="#000000" leftBorder="None" leftBorderColor="#000000" rightBorder="None" rightBorderColor="#000000" bottomBorder="None" bottomBorderColor="#000000"/>
					<textElement>
						<font pdfFontName="Helvetica-Bold" isBold="true"/>
					</textElement>
				<text><![CDATA[RIB :]]></text>
				</staticText>
				<line direction="TopDown">
					<reportElement
						x="3"
						y="2"
						width="530"
						height="1"
						key="line-2"/>
					<graphicElement stretchType="NoStretch"/>
				</line>
				<textField isStretchWithOverflow="false" isBlankWhenNull="false" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						x="201"
						y="21"
						width="143"
						height="14"
						key="textField"/>
					<box topBorder="None" topBorderColor="#000000" leftBorder="None" leftBorderColor="#000000" rightBorder="None" rightBorderColor="#000000" bottomBorder="None" bottomBorderColor="#000000"/>
					<textElement>
						<font pdfFontName="Helvetica-BoldOblique" size="8" isBold="true" isItalic="true" isUnderline="false"/>
					</textElement>
				<textFieldExpression   class="java.lang.String"><![CDATA["Lig. Bud.  : "+$F{ORG_UB}+" "+$F{ORG_CR}+" "+$F{ORG_SOUSCR}]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="false" pattern="##0.00" isBlankWhenNull="false" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						x="369"
						y="21"
						width="50"
						height="14"
						key="textField-3"/>
					<box topBorder="None" topBorderColor="#000000" leftBorder="None" leftBorderColor="#000000" rightBorder="None" rightBorderColor="#000000" bottomBorder="None" bottomBorderColor="#000000"/>
					<textElement textAlignment="Center" verticalAlignment="Bottom">
						<font pdfFontName="Helvetica-Bold" isBold="true"/>
					</textElement>
				<textFieldExpression   class="java.lang.String"><![CDATA["HT"]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="false" pattern="##0.00" isBlankWhenNull="false" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						x="424"
						y="21"
						width="52"
						height="14"
						key="textField-4"/>
					<box topBorder="None" topBorderColor="#000000" leftBorder="None" leftBorderColor="#000000" rightBorder="None" rightBorderColor="#000000" bottomBorder="None" bottomBorderColor="#000000"/>
					<textElement textAlignment="Center" verticalAlignment="Bottom">
						<font pdfFontName="Helvetica-Bold" isBold="true"/>
					</textElement>
				<textFieldExpression   class="java.lang.String"><![CDATA["TVA"]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="false" pattern="##0.00" isBlankWhenNull="false" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						x="480"
						y="21"
						width="51"
						height="14"
						key="textField-5"/>
					<box topBorder="None" topBorderColor="#000000" leftBorder="None" leftBorderColor="#000000" rightBorder="None" rightBorderColor="#000000" bottomBorder="None" bottomBorderColor="#000000"/>
					<textElement textAlignment="Center" verticalAlignment="Bottom">
						<font pdfFontName="Helvetica-Bold" isBold="true"/>
					</textElement>
				<textFieldExpression   class="java.lang.String"><![CDATA["TTC"]]></textFieldExpression>
				</textField>
				<staticText>
					<reportElement
						x="355"
						y="4"
						width="40"
						height="14"
						key="staticText-3"/>
					<box topBorder="None" topBorderColor="#000000" leftBorder="None" leftBorderColor="#000000" rightBorder="None" rightBorderColor="#000000" bottomBorder="None" bottomBorderColor="#000000"/>
					<textElement>
						<font pdfFontName="Helvetica-Bold" isBold="true" isItalic="false"/>
					</textElement>
				<text><![CDATA[Sv. fait le,]]></text>
				</staticText>
				<staticText>
					<reportElement
						x="270"
						y="4"
						width="17"
						height="14"
						key="staticText-4"/>
					<box topBorder="None" topBorderColor="#000000" leftBorder="None" leftBorderColor="#000000" rightBorder="None" rightBorderColor="#000000" bottomBorder="None" bottomBorderColor="#000000"/>
					<textElement>
						<font pdfFontName="Helvetica-Bold" isBold="true" isItalic="false"/>
					</textElement>
				<text><![CDATA[Du]]></text>
				</staticText>
				<staticText>
					<reportElement
						x="159"
						y="4"
						width="39"
						height="15"
						key="staticText-5"/>
					<box topBorder="None" topBorderColor="#000000" leftBorder="None" leftBorderColor="#000000" rightBorder="None" rightBorderColor="#000000" bottomBorder="None" bottomBorderColor="#000000"/>
					<textElement>
						<font pdfFontName="Helvetica-Bold" isBold="true" isItalic="false"/>
					</textElement>
				<text><![CDATA[Reçu le,]]></text>
				</staticText>
				<textField isStretchWithOverflow="false" isBlankWhenNull="false" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						x="2"
						y="4"
						width="44"
						height="14"
						key="textField-6"/>
					<box topBorder="None" topBorderColor="#000000" leftBorder="None" leftBorderColor="#000000" rightBorder="None" rightBorderColor="#000000" bottomBorder="None" bottomBorderColor="#000000"/>
					<textElement>
						<font pdfFontName="Helvetica-Bold" isBold="true"/>
					</textElement>
				<textFieldExpression   class="java.lang.String"><![CDATA["Nm. Fct. "]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="false" pattern="" isBlankWhenNull="true" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						mode="Opaque"
						x="35"
						y="39"
						width="324"
						height="14"
						forecolor="#000000"
						backcolor="#FFFFFF"
						key="textField-13"
						positionType="Float"/>
					<box topBorder="None" topBorderColor="#000000" leftBorder="None" leftBorderColor="#000000" leftPadding="2" rightBorder="None" rightBorderColor="#000000" bottomBorder="None" bottomBorderColor="#000000"/>
					<textElement textAlignment="Left" verticalAlignment="Top" rotation="None" lineSpacing="Single">
						<font fontName="Arial" pdfFontName="Helvetica" size="10" isBold="false" isItalic="false" isUnderline="false" isPdfEmbedded ="false" pdfEncoding ="Cp1252" isStrikeThrough="false" />
					</textElement>
				<textFieldExpression   class="java.lang.String"><![CDATA[(
($F{IBAN}==null || $F{IBAN}=="")?
$F{C_BANQUE} + "  " +$F{C_GUICHET} + "  " +$F{NO_COMPTE} + "  " +$F{CLE_RIB} + "  -  " + $F{DOMICILIATION}:
$F{BIC}+" - " + $F{IBAN}
)]]></textFieldExpression>
				</textField>
			</band>
			</groupHeader>
			<groupFooter>
			<band height="7"  isSplitAllowed="true" >
			</band>
			</groupFooter>
		</group>
		<background>
			<band height="0"  isSplitAllowed="true" >
			</band>
		</background>
		<title>
			<band height="3"  isSplitAllowed="true" >
			</band>
		</title>
		<pageHeader>
			<band height="23"  isSplitAllowed="true" >
				<staticText>
					<reportElement
						x="140"
						y="0"
						width="254"
						height="22"
						key="staticText-1"/>
					<box topBorder="None" topBorderColor="#000000" leftBorder="None" leftBorderColor="#000000" rightBorder="None" rightBorderColor="#000000" bottomBorder="None" bottomBorderColor="#000000"/>
					<textElement textAlignment="Center" verticalAlignment="Middle">
						<font pdfFontName="Helvetica-Bold" size="14" isBold="true"/>
					</textElement>
				<text><![CDATA[Les dépenses en attente ]]></text>
				</staticText>
				<textField isStretchWithOverflow="false" isBlankWhenNull="false" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						x="410"
						y="1"
						width="118"
						height="14"
						key="textField-2"/>
					<box topBorder="None" topBorderColor="#000000" leftBorder="None" leftBorderColor="#000000" rightBorder="None" rightBorderColor="#000000" bottomBorder="None" bottomBorderColor="#000000"/>
					<textElement textAlignment="Right">
						<font pdfFontName="Helvetica-Oblique" isItalic="true"/>
					</textElement>
				<textFieldExpression   class="java.lang.String"><![CDATA["Page " + $V{PAGE_NUMBER}]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="false" pattern="dd/MM/yyyy" isBlankWhenNull="false" evaluationTime="Report" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						x="2"
						y="1"
						width="114"
						height="14"
						key="textField"/>
					<box topBorder="None" topBorderColor="#000000" leftBorder="None" leftBorderColor="#000000" rightBorder="None" rightBorderColor="#000000" bottomBorder="None" bottomBorderColor="#000000"/>
					<textElement>
						<font pdfFontName="Helvetica-Oblique" isBold="false" isItalic="true"/>
					</textElement>
				<textFieldExpression   class="java.util.Date"><![CDATA[new java.util.Date()]]></textFieldExpression>
				</textField>
			</band>
		</pageHeader>
		<columnHeader>
			<band height="3"  isSplitAllowed="true" >
			</band>
		</columnHeader>
		<detail>
			<band height="52"  isSplitAllowed="false" >
				<textField isStretchWithOverflow="false" isBlankWhenNull="false" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						x="173"
						y="2"
						width="186"
						height="13"
						key="textField"/>
					<box topBorder="None" topBorderColor="#000000" leftBorder="None" leftBorderColor="#000000" rightBorder="None" rightBorderColor="#000000" bottomBorder="None" bottomBorderColor="#000000"/>
					<textElement>
						<font pdfFontName="Helvetica-BoldOblique" size="10" isBold="true" isItalic="true"/>
					</textElement>
				<textFieldExpression   class="java.lang.String"><![CDATA["Mode Paie. : "+$F{MOD_LIBELLE}]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="false" pattern="##0.00" isBlankWhenNull="false" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						x="367"
						y="2"
						width="52"
						height="13"
						key="textField"/>
					<box topBorder="None" topBorderColor="#000000" leftBorder="None" leftBorderColor="#000000" rightBorder="None" rightBorderColor="#000000" bottomBorder="None" bottomBorderColor="#000000"/>
					<textElement textAlignment="Right">
						<font pdfFontName="Helvetica-BoldOblique" isBold="true" isItalic="true"/>
					</textElement>
				<textFieldExpression   class="java.math.BigDecimal"><![CDATA[$F{DPCO_HT_SAISIE}]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="false" pattern="##0.00" isBlankWhenNull="false" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						x="424"
						y="2"
						width="52"
						height="13"
						key="textField"/>
					<box topBorder="None" topBorderColor="#000000" leftBorder="None" leftBorderColor="#000000" rightBorder="None" rightBorderColor="#000000" bottomBorder="None" bottomBorderColor="#000000"/>
					<textElement textAlignment="Right">
						<font pdfFontName="Helvetica-BoldOblique" isBold="true" isItalic="true"/>
					</textElement>
				<textFieldExpression   class="java.math.BigDecimal"><![CDATA[$F{DPCO_TVA_SAISIE}]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="false" pattern="##0.00" isBlankWhenNull="false" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						x="479"
						y="2"
						width="52"
						height="13"
						key="textField"/>
					<box topBorder="None" topBorderColor="#000000" leftBorder="None" leftBorderColor="#000000" rightBorder="None" rightBorderColor="#000000" bottomBorder="None" bottomBorderColor="#000000"/>
					<textElement textAlignment="Right">
						<font pdfFontName="Helvetica-BoldOblique" isBold="true" isItalic="true"/>
					</textElement>
				<textFieldExpression   class="java.math.BigDecimal"><![CDATA[$F{DPCO_TTC_SAISIE}]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="false" isBlankWhenNull="false" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						x="61"
						y="2"
						width="111"
						height="13"
						key="textField"/>
					<box topBorder="None" topBorderColor="#000000" leftBorder="None" leftBorderColor="#000000" rightBorder="None" rightBorderColor="#000000" bottomBorder="None" bottomBorderColor="#000000"/>
					<textElement>
						<font pdfFontName="Helvetica-BoldOblique" isBold="true" isItalic="true"/>
					</textElement>
				<textFieldExpression   class="java.lang.String"><![CDATA["imputation : "+$F{PCO_NUM}]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="false" isBlankWhenNull="true" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						x="61"
						y="16"
						width="237"
						height="14"
						key="textField-7"
						stretchType="RelativeToTallestObject"
						isRemoveLineWhenBlank="true"/>
					<box topBorder="None" topBorderColor="#000000" leftBorder="None" leftBorderColor="#000000" rightBorder="None" rightBorderColor="#000000" bottomBorder="None" bottomBorderColor="#000000"/>
					<textElement textAlignment="Left" verticalAlignment="Middle">
						<font pdfFontName="Helvetica-Oblique" size="8" isItalic="true"/>
					</textElement>
				<textFieldExpression   class="java.lang.String"><![CDATA[($F{LOLF} != null ? "Action(s) :" + $F{LOLF} : "")]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="false" isBlankWhenNull="true" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						x="369"
						y="16"
						width="161"
						height="14"
						key="textField-8"
						stretchType="RelativeToTallestObject"
						isRemoveLineWhenBlank="true"/>
					<box topBorder="None" topBorderColor="#000000" leftBorder="None" leftBorderColor="#000000" rightBorder="None" rightBorderColor="#000000" bottomBorder="None" bottomBorderColor="#000000"/>
					<textElement textAlignment="Right" verticalAlignment="Middle">
						<font pdfFontName="Helvetica-Oblique" size="8" isItalic="true"/>
					</textElement>
				<textFieldExpression   class="java.lang.String"><![CDATA["Taux de prorata de TVA : "+$F{TAP_TAUX}+"%"]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="false" isBlankWhenNull="false" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						x="164"
						y="35"
						width="195"
						height="14"
						key="textField-9"/>
					<box topBorder="None" topBorderColor="#000000" leftBorder="None" leftBorderColor="#000000" rightBorder="None" rightBorderColor="#000000" bottomBorder="None" bottomBorderColor="#000000"/>
					<textElement textAlignment="Right">
						<font pdfFontName="Helvetica-BoldOblique" isBold="true" isItalic="true"/>
					</textElement>
				<textFieldExpression   class="java.lang.String"><![CDATA["Informations pour le mandat "]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="false" pattern="##0.00" isBlankWhenNull="false" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						x="367"
						y="35"
						width="52"
						height="13"
						key="textField-10"/>
					<box topBorder="None" topBorderColor="#000000" leftBorder="None" leftBorderColor="#000000" rightBorder="None" rightBorderColor="#000000" bottomBorder="None" bottomBorderColor="#000000"/>
					<textElement textAlignment="Right">
						<font pdfFontName="Helvetica-BoldOblique" isBold="true" isItalic="true"/>
					</textElement>
				<textFieldExpression   class="java.math.BigDecimal"><![CDATA[$F{DPCO_MONTANT_BUDGETAIRE}]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="false" pattern="##0.00" isBlankWhenNull="false" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						x="424"
						y="35"
						width="52"
						height="13"
						key="textField-11"/>
					<box topBorder="None" topBorderColor="#000000" leftBorder="None" leftBorderColor="#000000" rightBorder="None" rightBorderColor="#000000" bottomBorder="None" bottomBorderColor="#000000"/>
					<textElement textAlignment="Right">
						<font pdfFontName="Helvetica-BoldOblique" isBold="true" isItalic="true"/>
					</textElement>
				<textFieldExpression   class="java.math.BigDecimal"><![CDATA[$V{MANDAT_TVA}]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="false" pattern="##0.00" isBlankWhenNull="false" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						x="479"
						y="35"
						width="52"
						height="13"
						key="textField-12"/>
					<box topBorder="None" topBorderColor="#000000" leftBorder="None" leftBorderColor="#000000" rightBorder="None" rightBorderColor="#000000" bottomBorder="None" bottomBorderColor="#000000"/>
					<textElement textAlignment="Right">
						<font pdfFontName="Helvetica-BoldOblique" isBold="true" isItalic="true"/>
					</textElement>
				<textFieldExpression   class="java.math.BigDecimal"><![CDATA[$F{DPCO_TTC_SAISIE}]]></textFieldExpression>
				</textField>
			</band>
		</detail>
		<columnFooter>
			<band height="0"  isSplitAllowed="true" >
			</band>
		</columnFooter>
		<pageFooter>
			<band height="0"  isSplitAllowed="true" >
			</band>
		</pageFooter>
		<summary>
			<band height="0"  isSplitAllowed="true" >
			</band>
		</summary>
</jasperReport>
